none
无法更新GDR1,怎么办? RRS feed

  • 问题

  • 昨天晚上,正式开始推送windows phone 8.1 GDR1更新但是每次到了齿轮页面就失败了!当前手机的系统版本是8.10.12397.895,但是安装GDR1需要系统版本8.10.12400.899请问我该怎么办?我检查更新的时候监测不到8.10.12400.899的更新啊!怎么办???
    2014年8月5日 1:19

答案

  • 你好。

    请问你的手机是什么型号? 更新错误代码是否为:0x80188308。

    昨晚的更新中,很多出场较早的机型都出现了这个问题,如920,820,620等。微软方面已经收到反馈,目前正在修复中。


    希望我的答案能帮助更多的人。

    • 已标记为答案 孟云帆 2014年8月5日 8:43
    2014年8月5日 1:25

全部回复

  • 你好。

    请问你的手机是什么型号? 更新错误代码是否为:0x80188308。

    昨晚的更新中,很多出场较早的机型都出现了这个问题,如920,820,620等。微软方面已经收到反馈,目前正在修复中。


    希望我的答案能帮助更多的人。

    • 已标记为答案 孟云帆 2014年8月5日 8:43
    2014年8月5日 1:25
  • 确实就是这个错误!

    Luima520

    2014年8月5日 1:31
  • 嗯,我的620更新中也是这个问题。等微软修复吧,及时关注最新消息。

    希望我的答案能帮助更多的人。

    2014年8月5日 1:32